﻿@charset "utf-8";
@import url("reset.css");
@import url("default.css");
/* --------------------------------------------------------------------
		Font-size Adjustment.
			77% = 10px	|	123.1% = 16px	|	167% = 22px
			85% = 11px	|	131% =  17px	|	174% = 23px 
			93% = 12px	|	138.5% = 18px	|	182% = 24px 
			100% = 13px	|	146.5% = 19px	|	189% = 25px 
			108% = 14px	|	153.9% = 20px	|	197% = 26px 
			116% = 15px	|	161.6% = 21px	| 
-------------------------------------------------------------------- */
html {
	border-top: 6px solid #6a4c9c;
	color: #555;
	display: none;
}
body {
	background-image: url(../img/common/body-bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #fff;
}
#header-logo {
	position: fixed;
	top: 10px;
	left: 60px;
	padding: 8px 10px 5px 10px;
	z-index: 20;
	background-color: white;
	border-radius: 15px;
}
#s01 {
	margin: 160px 0 0 0;
}
footer {
	position: relative;
	padding: 50px 4% 50px 4%;
	background-color: #374551;
	text-align:center;
	color: #fff;
}
.yuubin {
	font-size: 14px;
	line-height:1.5;
}
#footer-address img {
	margin: 0 0 20px 0;
}
#footer-address address {
	font-size: 30px;
	font-weight: bold;
}
#footer-list a,
#footer-list a:link,
#footer-list a:visited,
#footer-list a:hover,
#footer-list a:active {
	color: #fff;
}
#footer-list ul {
	margin: 30px;
}
#footer-list ul li {
	list-style-type:none;
	margin: 15px;
}
#scroll-top {
	position: absolute;
	top: -28px;
	left: 0;
	color: #555;
	padding: 9px 12px;
	background-color: #374551;
	border-radius: 0 6px 0 0 ;
	font-size: 10px;
}
#scroll-top a,
#scroll-top a:link,
#scroll-top a:visited,
#scroll-top a:hover,
#scroll-top a:active {
	color: #fff;
	text-decoration:none;
}
.navi {
	postion: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 10;
	margin: 0 auto;
	padding: 45px 0 0 0;
	width: 100%;
}
.navi ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	background-color: white;
	padding: 10px;
	margin: 0 200px;
	border-radius: 15px;
}
.navi li {
	padding: 5px 10px;
	list-style: none;
	font-size: 108%;
	font-weight: bold;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
.navi a {
	color: #555;
}
main {
	background-image: url("../img/common/img-flower-01.png"),url("../img/common/img-flower-02.png");
	background-position: left bottom,right 110px;
	background-repeat: no-repeat,no-repeat;
}
/* start: fade -------------------------------- */
.effect-fade {
	opacity: 0;
	transform : translate(0, 45px);
	transition : all 800ms;
}
.effect-fade.effect-scroll {
	opacity: 1;
	transform : translate(0, 0);
}
/* end: fade -------------------------------- */
@media screen and (max-width:480px){


}
@media screen and (max-width:768px){
	.navi {
		display: none;
	}
}
/* start: clearfix -------------------------------- */
.clearfix:after {
	content: ".";
	font-size: 0.1em;
	line-height: 0;
	display: block;
	height: 0.1px;
	visibility: hidden;
	clear: both;
} 

.clearfix {
	display: inline-block;
}

/* Hides from Mac IE \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End Hide from Mac IE */
/* end: clearfix -------------------------------- */
/* start: Highlight -------------------------------- */
.Highlight a:hover img {
filter: alpha(opacity=75);
-moz-opacity:0.75;
opacity:0.75;
}
/* end: Highlight -------------------------------- */
/* start: Page-top -------------------------------- */
#tel {
	z-index:11;
	position: fixed;
	top: 80px;
	right: 17px;
	font-size: 16px;
}
#tel a {
	background: #c13533;
	text-decoration: none;
	color: #fff;
	padding: 4px 6px;
	text-align: center;
	display: block;
	border: 3px double #b12523;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
#tel a:hover {
	text-decoration: none;
	background: #e15553;
;
}
/* end: Page-top -------------------------------- */
